package cn.quantgroup.xyqb.util;

import java.util.zip.CRC32;

/**
 * hash工具类.
 */
public final class HashUtil {

    public static Long crc32(String content) {
        CRC32 crc32 = new CRC32();
        crc32.update(content.getBytes());
        return crc32.getValue();
    }
}
